= weechat(1)
:doctype: manpage
:author: Sébastien Helleu
:email: flashcode@flashtux.org
:lang: fr
:man manual: Manuel WeeChat
:man source: WeeChat {revnumber}

== NOM

weechat - le client de discussion extensible

== SYNOPSIS

[verse]
*weechat* [-a|--no-connect] [-d|--dir <répertoire>] [-p|--no-plugin] [-P|--plugins <extensions>] [-r|--run-command <commande>] [-s|--no-script] [--upgrade] [extension:option...]
*weechat* [-c|--colors]
*weechat* [-h|--help]
*weechat* [-l|--license]
*weechat* [-v|--version]

== DESCRIPTION

WeeChat (Wee Enhanced Environment for Chat) est un client de discussion libre,
rapide et léger, conçu pour différents systèmes d'exploitation.
Il est hautement paramétrable et extensible avec des scripts.

== OPTIONS

include::cmdline_options.fr.adoc[]

== OPTIONS D'EXTENSION

include::man_plugin_options.fr.adoc[]

== FICHIERS

include::man_files.fr.adoc[]

== VOIR AUSSI

*weechat-headless*(1)

== AUTEURS

Cette page de manuel a été écrite par {author}.

== COPYRIGHT

include::man_copyright.fr.adoc[]

== SUPPORT / SIGNALER DES BUGS

Pour de l'aide ou signaler un bug : https://weechat.org/about/support
